chiark / gitweb /
build depends compatible with squeeze
authorRichard Kettlewell <rjk@greenend.org.uk>
Sat, 12 Feb 2011 12:58:24 +0000 (12:58 +0000)
committerRichard Kettlewell <rjk@greenend.org.uk>
Sat, 12 Feb 2011 12:58:24 +0000 (12:58 +0000)
debian/control

index 2254137..57c3cc0 100644 (file)
@@ -3,7 +3,7 @@ Maintainer: Richard Kettlewell <rjk@greenend.org.uk>
 Section: sound
 Priority: optional
 Standards-Version: 3.8.1.0
-Build-Depends: libgc6-dev | libgc-dev, libgcrypt-dev, libdb4.3-dev, libpcre3-dev, libvorbis-dev, libmad0-dev, libasound2-dev, libao-dev, python, libflac-dev, libgtk2.0-dev (>= 2.12.12)
+Build-Depends: libgc6-dev | libgc-dev, libgcrypt-dev, libdb4.3-dev | libdb4.5-dev | libdb4.7-dev | libdb4.8-dev, libpcre3-dev, libvorbis-dev, libmad0-dev, libasound2-dev, libao-dev, python, libflac-dev, libgtk2.0-dev (>= 2.12.12)
 Vcs-Bzr: http://www.greenend.org.uk/rjk/bzr/disorder.dev/
 Homepage: http://www.greenend.org.uk/rjk/disorder/